---
term: ru-
slug: ru-
alt forms: []
search terms:
  glb:
  - ru-
  eng:
  - retro-
  - re-
  - from back
  - backward
  - backwards
  epo:
  - retro-
  - re-
  spa:
  - retro-
  - re-
  - hacia atrás
  - al revés
ipa: ˈɾu-
ipa link: http://ipa-reader.xyz/?text=ˈɾu-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: retro-, re- (<em>back</em>), from back, backward, backwards
  epo: retro-, re- (<em>returne</em>)
  spa: retro-, re-, hacia atr&aacute;s, al rev&eacute;s
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - retro-
    - re- (<em>back</em>)
    - from back
    - backward
    - backwards
  epo:
  - - retro-
    - re- (<em>returne</em>)
  spa:
  - - retro-
    - re-
    - hacia atrás
    - al revés
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - ruke
derived terms:
  ruaksyon:
    class: b.nenoj
    term: ruaksyon
    trans:
      eng: reaction; react
      epo: reago, reakcio; reagi, reakcii
      spa: reacci&oacute;n; reaccionar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ruata:
    class: b.nenoj
    term: ruata
    trans:
      eng: return, come back
      epo: reveno; reveni
      spa: regreso, vuelta; regresar, volver
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rucudu:
    class: b.oj
    term: rucudu
    trans:
      eng: take back
      epo: repreno; repreni
      spa: retiro, retractaci&oacute;n, recuperaci&oacute;n, reclamaci&oacute;n, recobraci&oacute;n,
        recobro; retirar, retractrar, recuperar, reclamar, recobrar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rucuki:
    class: b.oj
    term: rucuki
    trans:
      eng: recycling; recycle
      epo: recikligo; recikligi
      spa: reciclaje; reciclar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rufleksili:
    class: t
    term: rufleksili
    trans:
      eng: retroflex
      epo: retrofleksa
      spa: retroflejo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rugibe:
    class: b.oj
    term: rugibe
    trans:
      eng: return, give back
      epo: redono; redoni
      spa: devoluci&oacute;n; devolver
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ruidi:
    class: b.nenoj
    term: ruidi
    trans:
      eng: return, go back
      epo: reiro; reiri
      spa: regreso, vuelta; regresar, volver
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ruirsal:
    class: b.oj
    term: ruirsal
    trans:
      eng: return, send back
      epo: resendo; resendi
      spa: devoluci&oacute;n; devolver, regresar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rujiwa:
    class: b.nenoj
    term: rujiwa
    trans:
      eng: resurrection, resuscitation, revival; revive, resurrect, resuscitate
      epo: reviviĝo, resurekto; reviviĝi, resurekti
      spa: resurrecci&oacute;n; resucitar (<em>uno mismo</em>), revivir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rujiwadin:
    class: b
    term: Rujiwadin
    trans:
      eng: Easter, Resurrection Day
      epo: (Kristana) Pasko, Tago de Resurekto, Tago de Reviviĝo
      spa: pascua (de resurrecci&oacute;n), domingo de resurrecci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rujiwagi:
    class: b.oj
    term: rujiwagi
    trans:
      eng: resurrection, resuscitation, revival; revive, resurrect, resuscitate
      epo: revivigo, resurektigo; revivigi, resurektigi
      spa: resurrecci&oacute;n; resucitar (a);, revivir (a)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rukone:
    class: b.oj
    term: rukone
    trans:
      eng: 'recognition; recognize (<em>identify</em>) '
      epo: rekono; rekoni
      spa: reconocimiento; reconocer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ruoko:
    class: b.oj
    term: ruoko
    trans:
      eng: look back
      epo: rerigardo; rerigardi, rigardi (reen), rigardi (malantaŭen)
      spa: mirar atr&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rupaya:
    class: b.oj
    term: rupaya
    trans:
      eng: repayment; repay
      epo: repago; repagi
      spa: reembolso; reembolsar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rupel:
    class: b.oj
    term: rupel
    trans:
      eng: push back
      epo: repelo, repuŝo; repeli, repuŝi
      spa: hacer retroceder
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rupelente:
    class: b
    term: rupelente
    trans:
      eng: repellent
      epo: forpelilo, forpelaĵo, repelilo
      spa: repelente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rupesa:
    class: b.oj
    term: rupesa
    trans:
      eng: refund
      epo: repago, ristorno; repagi, ristorni
      spa: re(e)mbolso, reintegro; re(e)mbolsar, reintegrar, devolver
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rupul:
    class: t
    term: rupul
    trans:
      eng: back, backwards, in reverse
      epo: retroa; retro, renverse
      spa: de vuelta, de regreso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rusehacu:
    class: b.nenoj
    term: rusehacu
    trans:
      eng: recover, get well again
      epo: resaniĝo; resaniĝi
      spa: recuperaci&oacute;n; recuperarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rusoti:
    class: b
    term: rusoti
    trans:
      eng: echo
      epo: eĥo, ekoo
      spa: eco, resonancia; hacer eco, resonar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rutyao:
    class: b.oro
    term: rutyao
    trans:
      eng: bounce, rebound, spring (back), ricochet
      epo: resalto; resalti, resaltigi
      spa: bote, rebote; botar, rebotar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ruwoju:
    class: b.oj
    term: ruwoju
    trans:
      eng: support (<em>from behind or metaphorically</em>), back (up)
      epo: apogo; apogi
      spa: apoyo, respaldo; apoyar, respaldar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- ru-
...
